Package Details: mopidy-spotify-playlist-fix-git v1.0.0.r408.g04154a1-1

Git Clone URL: https://aur.archlinux.org/mopidy-spotify-playlist-fix-git.git (read-only)
Package Base: mopidy-spotify-playlist-fix-git
Description: Mopidy extension for playing music from Spotify
Upstream URL: http://www.mopidy.com
Licenses: Apache
Conflicts: mopidy-spotify
Provides: mopidy-spotify
Submitter: chrhasse
Maintainer: chrhasse
Last Packager: chrhasse
Votes: 2
Popularity: 0.39
First Submitted: 2019-03-17 10:25
Last Updated: 2019-10-10 23:42

Required by (5)

Sources (1)

Latest Comments

unknown78 commented on 2019-10-11 18:12

I get sadly this error. Someone knows how to fix ? https://termbin.com/7ie7

chrhasse commented on 2019-09-22 08:48

It's a git package, so it installs the latest version directly from github and automatically creates a version number based on tag (v1.0.0), number of commits (r408), and commit name (g04154a1). Most likely the owner deleted a couple of commits from github recently and that's why the number of commits is lower. It shouldn't cause any problems except aur helpers potentially flagging the installed version as lower and requiring an upgrade.

vanek commented on 2019-09-21 17:31

makepkg -si builds and installs v1.0.0.r408.g04154a1-1, not v1.0.0.r410.g62a16f0-2

sharktamer commented on 2019-05-31 22:54

Looks good now. Thanks again!

chrhasse commented on 2019-05-31 20:55

I think it was a comma. Shows what I get for editing at 5am and not testing. Should be fixed, I even tested it.

sharktamer commented on 2019-05-31 17:51

@chrhasse, thanks a lot. Looks like you've got an errant comma in there though...

chrhasse commented on 2019-05-31 10:22

@sharktamer done. Sorry about that, rookie mistake.

sharktamer commented on 2019-05-30 00:21

Thanks for the package. Could you add git to the makedepends though? Without it, it fails to build on clean chroots, like with devtools and aurto.